<?xml version="1.0" encoding="GBK"?>
<material-list version="1.0" update="2008-11-19 14:34:18">
<type id="1" name="轻松边框">
<category id="6" name="抽象">
<special id="12">
<name><![CDATA[抽象]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/12.zip]]></url>
<size>150 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
<category id="7" name="儿童">
<special id="13">
<name><![CDATA[儿童]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/13.zip]]></url>
<size>166 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
</type>
<type id="2" name="花样边框">
<category id="8" name="简洁">
<special id="14">
<name><![CDATA[简洁]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/14.zip]]></url>
<size>1326 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
<special id="18">
<name><![CDATA[主题相框]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/18.zip]]></url>
<size>3067 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
<category id="9" name="可爱">
<special id="17">
<name><![CDATA[※Emol※]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/17.zip]]></url>
<size>777 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
<special id="34">
<name><![CDATA[可爱]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/34.zip]]></url>
<size>1017 KB</size>
<createdate>2008-11-19 11:57:04</createdate>
</special>
</category>
<category id="10" name="卡通">
<special id="16">
<name><![CDATA[卡通]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/16.zip]]></url>
<size>1372 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
</type>
<type id="3" name="日历">
<category id="11" name="风景">
<special id="19">
<name><![CDATA[风景]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/19.zip]]></url>
<size>244 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
<special id="20">
<name><![CDATA[官方日历]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/20.zip]]></url>
<size>1598 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
<category id="12" name="唯美">
<special id="21">
<name><![CDATA[唯美]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/21.zip]]></url>
<size>579 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
<category id="13" name="可爱">
<special id="22">
<name><![CDATA[可爱系列]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/22.zip]]></url>
<size>980 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
</type>
<type id="14" name="大头贴">
<category id="14" name="可爱">
<special id="23">
<name><![CDATA[星座]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/23.zip]]></url>
<size>1025 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
<special id="24">
<name><![CDATA[宠物]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/24.zip]]></url>
<size>1328 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
</type>
<type id="16" name="多图边框">
<category id="15" name="爱情">
<special id="25">
<name><![CDATA[爱情系列]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/25.zip]]></url>
<size>497 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
<category id="16" name="创意">
<special id="26">
<name><![CDATA[创意系列]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/26.zip]]></url>
<size>280 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
<category id="17" name="其他">
<special id="27">
<name><![CDATA[华美组合]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/27.zip]]></url>
<size>1969 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
<special id="28">
<name><![CDATA[照片排版]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/28.zip]]></url>
<size>15 KB</size>
<createdate>2008-11-17 00:00:00</createdate>
</special>
</category>
</type>
<type id="17" name="涂鸦">
<category id="18" name="卡通">
<special id="29">
<name><![CDATA[卡通]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/29.zip]]></url>
<size>22 KB</size>
<createdate>2008-11-18 00:00:00</createdate>
</special>
</category>
<category id="19" name="可爱">
<special id="30">
<name><![CDATA[可爱]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/30.zip]]></url>
<size>259 KB</size>
<createdate>2008-11-18 00:00:00</createdate>
</special>
</category>
<category id="21" name="其他">
<special id="32">
<name><![CDATA[其他]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/32.zip]]></url>
<size>314 KB</size>
<createdate>2008-11-18 00:00:00</createdate>
</special>
<special id="33">
<name><![CDATA[美容]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/33.zip]]></url>
<size>419 KB</size>
<createdate>2008-11-18 00:00:00</createdate>
</special>
</category>
</type>
<type id="18" name="撕边边框">
<category id="22" name="花纹">
<special id="35">
<name><![CDATA[花纹]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/35.zip]]></url>
<size>642 KB</size>
<createdate>2008-11-19 14:33:28</createdate>
</special>
</category>
<category id="23" name="原色叠加">
<special id="36">
<name><![CDATA[原色叠加]]></name>
<author><![CDATA[neoimaging]]></author>
<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
<url><![CDATA[http://down.fodder.neoimaging.cn/client/36.zip]]></url>
<size>2042 KB</size>
<createdate>2008-11-19 14:34:03</createdate>
</special>
</category>
</type>
</material-list>
